   /* Faculty or TA Images  */
    
    .memberAgnes{
        background: url('../img/team/Agnes.jpg') center center no-repeat;
    }
    .memberBa{
        background: url('../img/team/Ba.jpg') center center no-repeat;
    }
    .memberCarson{
        background: url('../img/team/Carson.jpg') center center no-repeat;
    }
    .memberCurrin{
        background: url('../img/team/Currin.jpg') center center no-repeat;
    }
    .memberFairhall{
        background: url('../img/team/Fairhall.jpg') center center no-repeat;
    }
    .memberFederer{
        background: url('../img/team/Federer.jpg') center center no-repeat;
    }
    .memberLatham{
        background: url('../img/team/Latham.jpg') center center no-repeat;
    }
    .memberLillicrap{
        background: url('../img/team/Lillicrap.jpg') center center no-repeat;
    }
    .memberLindsay{
        background: url('../img/team/Lindsay.jpg') center center no-repeat;
    }
    .memberMarder{
        background: url('../img/team/Marder.jpg') center center no-repeat;
    }
    .memberPang{
        background: url('../img/team/Pang.jpg') center center no-repeat;
    }
    .memberPapoutsi{
        background: url('../img/team/Papoutsi.jpg') center center no-repeat;
    }
    .memberPicchini-Schaffer{
        background: url('../img/team/Picchini-Schaffer.jpg') center center no-repeat;
    }
    .memberRaimondo{
        background: url('../img/team/Raimondo.jpg') center center no-repeat;
    }
    .memberSchaffer{
        background: url('../img/team/Schaffer.jpg') center center no-repeat;
    }
    .memberSprekeler{
        background: url('../img/team/Sprekeler.jpg') center center no-repeat;
    }
    .memberStensola{
        background: url('../img/team/Stensola.jpg') center center no-repeat;
    }
    .memberTagoe{
        background: url('../img/team/Tagoe.jpg') center center no-repeat;
    }
    .memberTsodyks{
        background: url('../img/team/Tsodyks.jpg') center center no-repeat;
    }
    .memberVogels{
        background: url('../img/team/Vogels.jpg') center center no-repeat;
    }
    .memberWingfield{
        background: url('../img/team/Wingfield.jpg') center center no-repeat;
    }

    /* Faculty or TA Hover Images  */   
 
   .team-memberAgnes:hover > div {
        background: url('../img/team/backside/Agnes.jpg') center center no-repeat;
    }
   .team-memberBa:hover > div {
        background: url('../img/team/backside/Ba.jpg') center center no-repeat;
    }
   .team-memberCarson:hover > div {
        background: url('../img/team/backside/Carson.jpg') center center no-repeat;
    }
   .team-memberCurrin:hover > div {
        background: url('../img/team/backside/Currin.jpg') center center no-repeat;
    }
   .team-memberFairhall:hover > div {
        background: url('../img/team/backside/Fairhall.jpg') center center no-repeat;
    }
   .team-memberFederer:hover > div {
        background: url('../img/team/backside/Federer.jpg') center center no-repeat;
    }
   .team-memberLatham:hover > div {
        background: url('../img/team/backside/Latham.jpg') center center no-repeat;
    }
   .team-memberLillicrap:hover > div {
        background: url('../img/team/backside/Lillicrap.jpg') center center no-repeat;
    }
   .team-memberLindsay:hover > div {
        background: url('../img/team/backside/Lindsay.jpg') center center no-repeat;
    }
   .team-memberMarder:hover > div {
        background: url('../img/team/backside/Marder.jpg') center center no-repeat;
    }
   .team-memberPang:hover > div {
        background: url('../img/team/backside/Pang.jpg') center center no-repeat;
    }
   .team-memberPapoutsi:hover > div {
        background: url('../img/team/backside/Papoutsi.jpg') center center no-repeat;
    }
   .team-memberPicchini-Schaffer:hover > div {
        background: url('../img/team/backside/Picchini-Schaffer.jpg') center center no-repeat;
    }
   .team-memberRaimondo:hover > div {
        background: url('../img/team/backside/Raimondo.jpg') center center no-repeat;
    }
   .team-memberSchaffer:hover > div {
        background: url('../img/team/backside/Schaffer.jpg') center center no-repeat;
    }
   .team-memberSprekeler:hover > div {
        background: url('../img/team/backside/Sprekeler.jpg') center center no-repeat;
    }
   .team-memberStensola:hover > div {
        background: url('../img/team/backside/Stensola.jpg') center center no-repeat;
    }
   .team-memberTagoe:hover > div {
        background: url('../img/team/backside/Tagoe.jpg') center center no-repeat;
    }
   .team-memberTsodyks:hover > div {
        background: url('../img/team/backside/Tsodyks.jpg') center center no-repeat;
    }
   .team-memberVogels:hover > div {
        background: url('../img/team/backside/Vogels.jpg') center center no-repeat;
    }
   .team-memberWingfield:hover > div {
        background: url('../img/team/backside/Wingfield.jpg') center center no-repeat;
    }
